Subject: Two brood chambers

From: [email-masked] (jolyon)
Date: 11 Apr 1995 18:35:14 GMT

Can anyone help? I've just inherited three hives from my stepfather who died a few
weeks back, and was a fairly lax beekeeper (he was pretty old). I've had to
take responsibility, at least to make sure they don't swarm and annoy the 
neighbours. I read a bit, and then started to go through the hives this afternoon.
I was quite surprised to see that in one hive there were two brood chambers, 
and two honey supers. That is, the queen excluder was between 
levels two and three, rather than levels one and two as I would have expected.
As a result, brood and honey were all mixed up in the bottom two layers, 
presumably because there was more space than the queen had got time
to lay in.

Is there any good reason for this, or had my stepfather just been 
forgetful about where he had put the queen excluder? If there isn't any
good reason, could I move the excluder down one level (making sure 
the queen is at the bottom), wait for the grubs to hatch out of the (now 
queenless) super, and wait for it to fill up with honey?